View Issue Details

IDProjectCategoryView StatusLast Update
0000880Star Trek Alien Domain - Issue ReportsFunctionalpublic2019-05-22 00:14
Reporterdrissha 
PriorityhighSeverityfeatureReproducibilityalways
Status resolvedResolutionopen 
Summary0000880: In the affiliate lineup tab selection, Affiliate ship bonus is not changing when swithching between fleets.
Description

When you view you affiliates bonus stats assigned to the flagship, it is not changing the display to Fleets 2,3,4. It always remains on fleet 1 . The stats should change between fleets as different bonuses are applied to each fleet. You can never know what the bonus is to fleet 2,3 and 4. This is important to fleet building . It is always displaying mapping from fleet 1

Steps To Reproduce

Use the lineup tab on the interface page

GameIncursion

Activities

drissha

2019-02-01 11:38

reporter  

Screenshot_48.png (730,382 bytes)
Screenshot_48.png (730,382 bytes)
Screenshot_50.png (1,000,941 bytes)
Screenshot_50.png (1,000,941 bytes)
Screenshot_49.png (1,022,200 bytes)
Screenshot_49.png (1,022,200 bytes)

drissha

2019-02-20 07:36

reporter   ~0001584

This appears to have been fixed ih the latest update

maggie

2019-04-01 22:54

administrator   ~0001599

Glad to know it is fixed

drissha

2019-05-21 06:00

reporter   ~0001694

this can be marked as resolved